body {
  font-family: 'Gillius ADF';
  background: #fff;
  color: #000;
}

#book-title {
  font-size: 64pt;
  page-break-before: avoid;
  margin-bottom: 12em;  
  max-width: 700px;
}

.unseen{
  display: none;
}

.chapter{
  color: #000;
}

h1 .initial{
  color: #000;
  font-size: 2em;
}

body .subsection:first-child{
  page-break-before: avoid;
}

h1 {
   text-transform: uppercase;
   page-break-before: always;
   background: white;
 }
 
.subsection{
  display: block;
  text-transform: uppercase;
  font-size: 20pt;
  page-break-before: always;
}

.subsection .initial {
  font-size: 1em;
  color: #000;
}

.subsection-heading{
  font-size: 36pt;
  font-weight: bold;
}


h1 {
  text-transform: uppercase;
}

h2 {
  text-transform: uppercase;
}

table {
  float: none;
}

h1.frontpage{
  font-size: 64pt;
  text-align: center;
  max-width: 700px;
}

div.copyright{
  padding: 1em;
}

p, ul, ol {
  page-break-inside: avoid;
}

pre, code, tt {
  font-family: "Courier", "Courier New", monospace;
  font-size: 0.8em;
}

pre {
  max-width:700px;
  overflow: hidden;
}

img {
  max-width: 700px;
  height: auto;
}


